<?php
	include_once('../config.php');    
    include_once(ABS_PATH.'/custom_function/default.php');       
          
          
            
        
        
            
            
    
      
include_once("../view/dashboard/mobile1.php");
?>